    import {FitAction} from '@xeokit/xeokit-viewer/src/toolbar/FitAction.js'

public class | source

# FitAction

#### Extends:

src/Controller.js~Controller → FitAction

## Constructor Summary

Public Constructor
public | constructor () |

## Member Summary

Public Members
public set | duration |
public get | duration : * |
public set | fov |
public get | fov : * |

## Method Summary

Public Methods
public | fit () |

## Public Constructors

### public constructor() source

## Public Members

### public set duration source

### public get duration: * source

### public set fov source

### public get fov: * source

## Public Methods

### public fit() source